src-git-full base https://git.openwrt.org/openwrt/openwrt.git^44df9972d59ea1ec9365bc821af974f1e8686e02
src-git packages https://git.openwrt.org/feed/packages.git^78c897533d5235edfaa18a27f27c43968e683a50
src-git luci https://git.openwrt.org/project/luci.git^60258184d25de93c8ff9fc1458fba61bd3c49ee5
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
